.box { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2022skxdbkzlhj/images/box_bg.png") repeat center bottom; }

.bannerBox { background: url(https://nmg.huatu.com/zt/2021nmglxcjyy/images/banner_bg.png) no-repeat center top; background-size: 100%; padding: 50px 0 50px; }
.bannerBox .bannerWrap { width: 1100px; margin: 0 auto; }
.bannerBox h2 { width: 640px; height: 66px; margin: 0 auto; border: 2px solid #FFFFFF; border-radius: 35px; font-size: 36px; color: #FFFFFF; text-align: center; line-height: 66px; letter-spacing: 2px; }
.bannerBox h1 { width: 900px; margin: 30px auto 0; font-size: 46px; color: #FFFFFF; line-height: 1.5; letter-spacing: 2px; }
.bannerBox h1 img { display: block; width: 100%; }
.bannerBox h1 i { display: none; }

.navBox { width: 100%; background: linear-gradient(0deg,#DD0000,#FF4000); }
nav { display: flex; justify-content: flex-start; width: 1200px; margin: 0 auto; }
nav a { display: block; width: 16.5%; line-height: 70px; background: linear-gradient(0deg,#DD0000,#FF4000); font-size: 28px; color: #FFFFFF; text-align: center; }
nav a:hover { background: linear-gradient(0deg,#FFE000,#FFC000); color: #DD0000; }
nav a.ksdh { background: linear-gradient(0deg,#DD0000,#FF4000); color: #FFF000; }
nav a.ksdh:hover { background: linear-gradient(0deg,#DD0000,#FF4000); color: #FFF000; }

.boxContainer { padding: 30px 0; }
.boxTit { width: 300px; height: 60px; background: linear-gradient(0deg,#CC0000,#FF4000); border-radius: 16px 16px 0 0; font-size: 32px; font-weight: bold; color: #FFFAAA; text-align: center; line-height: 60px; }
.stBox { width: 100%; background: rgba(255,255,255,.9); border: 6px solid #DD0000; border-radius: 0 16px 16px 16px; padding: 10px 30px; box-sizing: border-box; }
.stTit { font-size: 28px; font-weight: bold; color: #333333; text-align: center; line-height: 50px; margin: 10px auto; }
.tableBox table { width: 100%; border: 2px solid #FF4000; margin-bottom: 20px; }
.tableBox table th { background: linear-gradient(90deg,#FF4000,#CC0000); font-size: 20px; line-height: 50px; color: #FFFFFF; }
.tableBox table th:nth-child(2) { width: 350px; }
.tableBox table td { border: 1px solid #FF4000; box-sizing: border-box; font-size: 18px; text-align: center; line-height: 30px; padding: 4px; box-sizing: border-box; }
.tableBox table td a { display: block; width: 150px; height: 40px; line-height: 40px; margin: 4px auto; text-align: center; font-size: 17px; color: #FFFFFF; background: linear-gradient(90deg,#FF4000,#CC0000); border-radius: 20px; }
.tableBox table td a:hover { background: #FF9000; }
.ewmBox { width: 180px; margin: 0 auto; }
.ewmBox img { display: block; width: 100%; border: 4px solid #DD0000; border-radius: 10px; box-sizing: border-box; }
.ewmBox p { width: 100%; margin-top: 8px; font-size: 17px; line-height: 24px; font-weight: bold; text-align: center; }

.cityList { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; }
.cityList li { width: 14.5%; margin: 10px 1%; }
.cityList li a { display: block; width: 100%; line-height: 50px; font-size: 18px; text-align: center; color: #FFFFFF; background: linear-gradient(90deg,#FF4000,#CC0000); border-radius: 25px; }
.cityList li a:hover { background: #FF9000; }

.backTop { position: fixed; right: .5%; bottom: 5%; transform: translate(.5%,5%); z-index: 5; display: flex; justify-content: center; flex-direction: column; width: 75px; height: 85px; background: linear-gradient(90deg,#FF4000,#CC0000); border-radius: 6px; cursor: pointer; }
.backTop p { font-size: 22px; font-weight: bold; color: #FFFFFF; text-align: center; }
.backTop p.arrow { font-size: 32px; }

.winMask { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 10; background: rgba(0,0,0,.6); }
.login { position: fixed; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 20; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; background: #FFFFFF; width: 500px; margin: 30px auto; padding: 30px 40px; box-sizing: border-box; border: 1px solid #EAEAEA; border-radius: 16px;  }
.orderBox { width: 100%; }
.orderBox .orderTit { font-size: 26px; text-align: center; line-height: 50px; margin-bottom: 10px; border-bottom: 1px solid #AB161C; }
.orderBox .orderItem { display: flex; justify-content: space-between; width: 100%; margin: 0 auto 12px;  }
.orderBox #province, .orderBox #city { width: 49%; }
.orderBox select { width: 100%; height: 44px; border: 1px solid #AAAAAA; border-radius: 6px; padding: 0 16px; box-sizing: border-box; font-size: 16px; background: #FFFFFF; }
.orderBox input { width: 100%; height: 44px; border: 1px solid #AAAAAA; border-radius: 6px; padding: 0 16px; box-sizing: border-box; font-size: 16px; background: #FFFFFF; }
.orderBox .code, .orderBox .send { width: 49%; }
.orderBox .send { background: #AB161C; border: none; color: #FFFFFF; font-size: 18px; text-align: center; cursor: pointer; }
.orderBox .orderBtn { background: #AB161C; border: none; color: #FFFFFF; font-size: 20px; letter-spacing: 1px; cursor: pointer; }
#__nc { width: 100%; }
#__nc #your-dom-id * { height: 44px !important; line-height: 44px !important; font-size: 18px; box-sizing: border-box; border-radius: 6px; }
#__nc .nc_wrapper { width: 100% !important; }
.loginTips { width: 100%; margin-top: 10px; }
.loginTips .tipsTit { font-size: 20px; line-height: 40px; margin-bottom: 10px; border-bottom: 1px solid #AB161C; }
.loginTips p { font-size: 16px; line-height: 1.7; margin-bottom: 10px; }
.loginTips p:nth-last-child(1) { margin-bottom: 0; }
.loginTips p span { color: #AB161C; }
.close { position: absolute; right: 0; top: 0; width: 32px; cursor: pointer; }


@media only all and (max-width: 1200px) { 
    
    .bannerBox { background-size: 100% 100%; padding: 1rem 0 1rem; }
    .bannerBox .bannerWrap { width: 17rem; margin: 0 auto; }
    .bannerBox h2 { width: 14rem; height: 1.6rem; margin: 0 auto; border: 2px solid #FFFFFF; border-radius: .8rem; font-size: .8rem; line-height: 1.6rem; letter-spacing: 0; }
    .bannerBox h1 { width: 16rem; margin: .75rem auto 0; font-size: 1.5rem; letter-spacing: 0; }
    
    nav { display: flex; justify-content: flex-start; flex-wrap: wrap; width: 100%; margin: 0 auto; }
    nav a { display: block; width: 33.3%; line-height: 1.6rem; font-size: .7rem; }
    
    .boxContainer { padding: .75rem 0; }
    .boxTit { width: 6rem; height: 1.7rem; border-radius: .4rem .4rem 0 0; font-size: .9rem; line-height: 1.8rem; }
    .stBox { border: .15rem solid #DD0000; border-radius: 0 .5rem .5rem .5rem; padding: .25rem .2rem; }
    .stTit { font-size: .75rem; line-height: 1.5rem; margin: .25rem auto; }
    .tableBox { margin-bottom: .5rem; }
    .tableBox table th { font-size: .65rem; line-height: 1.4rem; }
    .tableBox table th:nth-child(2) { width: 6rem; }
    .tableBox table td { line-height: 1rem; font-size: .65rem; padding: .2rem; }
    .tableBox table td a { width: 4rem; height: 1.5rem; line-height: 1.5rem; margin: .2rem auto; font-size: .65rem; border-radius: .75rem; }
    .ewmBox { width: 6rem; margin: 0 auto; }
    .ewmBox img { width: 5rem; margin: 0 auto; border-width: .15rem; border-radius: .25rem; }
    .ewmBox p { width: 100%; margin-top: .25rem; font-size: .6rem; line-height: .85rem; }
    
    .cityList li { width: 24%; margin: .25rem .5%; }
    .cityList li a { display: block; width: 100%; font-size: .65rem; line-height: 1.6rem; border-radius: .8rem; }
    
    .backTop { right: .5%; bottom: 4%; transform: translate(.5%,4%); width: 2.2rem; height: 2.7rem; border-radius: .15rem; }
    .backTop p { font-size: .7rem; }
    .backTop p.arrow { font-size: .9rem; }

    .login { justify-content: center; width: 90%; margin: .5rem auto 0; padding: .75rem; border-radius: .5rem; }
    .orderBox { width: 100%; }
    .orderBox .orderTit { font-size: .9rem; line-height: 1.5rem; }
    .orderBox .orderItem { width: 100%; margin: .5rem auto;  }
    .orderBox select { width: 100%; height: 1.8rem; border: 1px solid #CCCCCC; padding: 0 .25rem; box-sizing: border-box; font-size: .7rem; }
    .orderBox input { width: 100%; height: 1.8rem; border: 1px solid #CCCCCC; padding: 0 .25rem; box-sizing: border-box; font-size: .7rem; }
    .orderBox .code, .orderBox .send { width: 49%; }
    .orderBox .send { font-size: .7rem; }
    .orderBox .orderBtn { font-size: .8rem; letter-spacing: .1rem; }
    #__nc { width: 100%; height: 1.8rem; }
    #__nc #nc * { height: 1.8rem !important; line-height: 1.8rem !important; font-size: .7rem; box-sizing: border-box; border-radius: .2rem !important; }
    #__nc .slider { height: 1.8rem !important; left: 0 !important; right: 0 !important; }
    #__nc .icon { width: .8rem; left: .5rem !important; }
    #__nc .button { width: 1.8rem !important; height: 1.8rem !important; }
    .loginTips { width: 100%; margin-top: .5rem; }
    .loginTips .tipsTit { font-size: .75rem; }
    .loginTips p { font-size: .7rem; margin-bottom: .5rem; }
    .close { width: 1.3rem; }
    
}